Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 783840 - sys-fs/sysfsutils-2.1.1 stabilisation and cleanup old
Summary: sys-fs/sysfsutils-2.1.1 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-18 17:03 UTC by Andreas Sturmlechner
Modified: 2021-05-16 11:38 UTC (History)
1 user (show)

See Also:
Package list:
sys-fs/sysfsutils-2.1.1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-04-18 17:03:58 UTC
Please add arches if ready.
Comment 1 Andreas Sturmlechner gentoo-dev 2021-05-01 07:47:40 UTC
ping
Comment 2 Sam James archtester gentoo-dev Security 2021-05-10 06:26:26 UTC
arm done
Comment 3 Sam James archtester gentoo-dev Security 2021-05-10 06:26:30 UTC
arm64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-05-10 06:26:36 UTC
ppc64 done
Comment 5 Sam James archtester gentoo-dev Security 2021-05-10 06:26:40 UTC
ppc done
Comment 6 Sam James archtester gentoo-dev Security 2021-05-10 10:54:04 UTC
amd64 done
Comment 7 Sam James archtester gentoo-dev Security 2021-05-10 10:54:49 UTC
x86 done
Comment 8 Rolf Eike Beer archtester 2021-05-11 17:32:29 UTC
sparc done, bug done
Comment 9 Larry the Git Cow gentoo-dev 2021-05-16 11:38:57 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d7d8046cf21ba178833aab03e4bdf929df883b00

commit d7d8046cf21ba178833aab03e4bdf929df883b00
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-05-16 11:17:47 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-05-16 11:38:45 +0000

    sys-fs/sysfsutils: Drop 2.1.0, EAPI5--
    
    Closes: https://bugs.gentoo.org/783840
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sys-fs/sysfsutils/Manifest                |  1 -
 sys-fs/sysfsutils/sysfsutils-2.1.0.ebuild | 35 -------------------------------
 2 files changed, 36 deletions(-)